.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:87.923979px;}
._6{width:90.467697px;}
._b{width:115.457626px;}
._a{width:116.519838px;}
._8{width:120.992308px;}
._2{width:128.036449px;}
._5{width:131.698285px;}
._c{width:137.316826px;}
._d{width:175.696214px;}
._3{width:191.713249px;}
._7{width:217.066566px;}
._9{width:223.439837px;}
._1{width:330.767150px;}
._0{width:481.601220px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y28{bottom:12.030167px;}
.y27{bottom:31.278435px;}
.y26{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y25{bottom:503.409178px;}
.y24{bottom:642.751188px;}
.y23{bottom:691.673868px;}
.y22{bottom:711.724147px;}
.y21{bottom:731.774426px;}
.y20{bottom:751.824705px;}
.y1f{bottom:771.874984px;}
.y1e{bottom:785.509173px;}
.y1d{bottom:805.559452px;}
.y1c{bottom:825.609731px;}
.y1b{bottom:845.660009px;}
.y1a{bottom:865.710288px;}
.y19{bottom:885.760567px;}
.y18{bottom:899.394757px;}
.y17{bottom:919.445035px;}
.yd{bottom:928.267158px;}
.y16{bottom:939.495314px;}
.yc{bottom:945.109392px;}
.y15{bottom:959.545593px;}
.yb{bottom:961.951626px;}
.ya{bottom:978.793861px;}
.y14{bottom:979.595872px;}
.y9{bottom:995.636095px;}
.y13{bottom:999.646151px;}
.y8{bottom:1010.072295px;}
.y12{bottom:1019.696429px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y11{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.y10{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.yf{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.ye{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:153.184130px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:72.963414pt;}
._6{width:75.074309pt;}
._b{width:95.812116pt;}
._a{width:96.693589pt;}
._8{width:100.405054pt;}
._2{width:106.250610pt;}
._5{width:109.289372pt;}
._c{width:113.951899pt;}
._d{width:145.800903pt;}
._3{width:159.092585pt;}
._7{width:180.131948pt;}
._9{width:185.420785pt;}
._1{width:274.485990pt;}
._0{width:399.655127pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y28{bottom:9.983193pt;}
.y27{bottom:25.956302pt;}
.y26{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y25{bottom:417.752386pt;}
.y24{bottom:533.384877pt;}
.y23{bottom:573.983196pt;}
.y22{bottom:590.621852pt;}
.y21{bottom:607.260507pt;}
.y20{bottom:623.899162pt;}
.y1f{bottom:640.537818pt;}
.y1e{bottom:651.852103pt;}
.y1d{bottom:668.490759pt;}
.y1c{bottom:685.129414pt;}
.y1b{bottom:701.768069pt;}
.y1a{bottom:718.406725pt;}
.y19{bottom:735.045380pt;}
.y18{bottom:746.359666pt;}
.y17{bottom:762.998321pt;}
.yd{bottom:770.319329pt;}
.y16{bottom:779.636976pt;}
.yc{bottom:784.295800pt;}
.y15{bottom:796.275632pt;}
.yb{bottom:798.272270pt;}
.ya{bottom:812.248741pt;}
.y14{bottom:812.914287pt;}
.y9{bottom:826.225211pt;}
.y13{bottom:829.552942pt;}
.y8{bottom:838.205043pt;}
.y12{bottom:846.191598pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y11{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.y10{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.yf{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.ye{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:127.119327pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
